a {
    text-decoration: none;
    color: inherit;
}

.header-layout-section {
    padding: 13px 0px;
    background: rgba(255, 255, 255, 0.90);
    box-shadow: 0 1px 0.5px 0 rgba(0, 0, 0, 0.25);
}

.header-layout-image {
    width: 200px;
    margin: auto;
}

.banner-layout-section {
    padding: 100px 0px;
    background: url('../images/bbannerimag.webp'), center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-layout-content h1 {
    color: #FFF;
    font-family: "Playfair Display", serif;
    font-size: 47px;
    font-style: normal;
    font-weight: 700;
    line-height: 55px;
}

.banner-layout-content p {
    color: #FFF;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.banner-layout-content ul {
    padding-left: 0px;
}

.banner-layout-content ul li {
    list-style: none;
    color: #FFF;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 10px;

}

.banner-layout-content ul li img {
    width: 20px;
    height: 20px;
}

.applynow-button {
    color: #FFF;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 5px;
    padding: 12px 25px;
    border: solid 1px #E11D48;
    background: linear-gradient(90deg, #E11D48 0%, #3A79B1 100%);
}

.applynow-button:hover {
    background: #ffffff00;
    border: solid 1px #E11D48;
    color: #fff;
}

.admissions-open {
    color: #FFF;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 5px;
    padding: 12px 25px;
    border: solid 1px #fff;
}

.admissions-open:hover {
    background: #ffffff00;
    border: solid 1px #E11D48;
    color: #E11D48;
}

.from-layout {
    border-radius: 32px;
    padding: 35px 25px;
    background: #fff;
    box-shadow: 0 25px 50px -74px rgba(0, 0, 0, 0.10);
}

.from-layout-heading {
    color: #3F4652;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}

.from-layout-subheading {
    color: #E11D48;
    text-align: center;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}


.career-path-layout-heading {
    color: #3F4652;
    font-family: "Playfair Display", serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    line-height: 46px;
    width: 80%;
    padding-bottom: 10px;
}

.career-path-layout-shortdiscription {
    color: #000;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.career-path-layout {
    padding: 80px 0px;
}


.creative-box {
    border-top: 2px solid #000;
    padding: 30px 20px;
}

.creative-number {
    font-family: "Plus Jakarta Sans", sans-serif;
    color: #3F4652;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-right: 10px;
}

.creative-title {
    color: #3F4652;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.creative-text {
    margin-top: 10px;
    color: #6A7282;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.title-wrap {
    display: flex;
    align-items: center;
}

.career-chose-layouts {
    padding: 80px 0px;
    background: linear-gradient(180deg, #E53946 0%, #7F2027 100%);

}

.career-chose-card {
    border-radius: 10px 10px 0 0;
    border: 1px solid #D4D4D4;
    background: #FFF;
    padding: 30px;
}

.career-chose-card-contant h1 {
    color: #000;
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
}

.career-chose-card-contant p {
    width: 70%;
    color: #404040;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    padding-bottom: 10px;
}

.career-chose-card-contant ul {
    padding-left: 13px;
}

.career-chose-card-contant ul li {
    color: #000;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 10px;
}

.button-highlight {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;

}

.applynow-buttons {
    border-radius: 30px;
    border: 1px solid #D4D4D4;
    background: #FFF;
    padding: 10px 20px;
    color: #090909;
    text-align: center;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}

.why-student-layout {
    padding: 80px 0px;
    background: url('../images/Rectangle 4 (1).webp'), center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.why-student-card-layouts-heading {
    color: #FFF;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    padding-bottom: 5px;
}

.why-student-card-layouts-shortdiscription {
    color: rgba(255, 255, 255, 0.70);
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.form-real-degin-layout {
    padding: 80px 0px;
}


.image-card {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.image-card img {
    width: 100%;
    height: 100%;
    display: block;
    transition: 0.4s ease;
}

.image-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    color: #fff;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent);
    opacity: 0;
    transform: translateY(20px);
    transition: 0.4s ease;
}

.image-overlay h5 {
    margin: 0;
    color: #FFF;
    font-family: "Playfair Display", serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.image-overlay p {
    margin: 2px 0 0;
    color: rgba(255, 255, 255, 0.70);
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
    opacity: 0.8;
}

.image-card:hover img {
    transform: scale(1.05);
}

.image-card:hover .image-overlay {
    opacity: 1;
    transform: translateY(0);
}

.design-world-layout {
    padding: 80px 0px;
    background: linear-gradient(180deg, #E53946 0%, #7F2027 100%);
}

.design-world-layout-card {
    border-radius: 15px;
    border: 1px solid #000;
    background: #FFF;
    box-shadow: 0 8px 16px 0 rgba(18, 18, 18, 0.16);
    padding: 40px 30px;
}

.design-world-layout-card-icon {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
}

.design-world-layout-card-content h5 {
    color: #000;
    font-family: "Playfair Display", serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding-bottom: 5px;
}

.design-world-layout-card-content p {
    color: #616161;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
}

.creativity-layout {
    padding: 80px 0px;

}

.why-student-reallayout {
    padding: 80px 0px;
    background: #E53946;

}

.creative-environment-layout {
    padding: 80px 0px;
}

.creative-career-layout {
    padding: 80px 0px;
    background: url('../images/Frame 35.webp'), center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.creative-career-layout-contant-subheading {
    color: #111827;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.why-student-card-layouts-headings {
    color: #111827;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    /* 140% */
}

.why-student-card-layouts-shortdiscriptions {
    color: #4B5563;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.footer-layout {
    padding: 25px 0px;
    color: #000;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.button-layap {
    display: flex;
    gap: 15px;
}

.banner-layout-content {
    padding-bottom: 30px;
}

.custom-card {
    position: sticky;
    top: 30px;
    transition: all 0.8s ease-out;
    z-index: 1;
    padding: 32px !important;
}

.custom-card:nth-child(2) {
    z-index: 2;
}

.custom-card:nth-child(3) {
    z-index: 3;
}

.custom-card:nth-child(4) {
    z-index: 4;
}

.custom-card:nth-child(5) {
    z-index: 5;
}

.custom-card {
    transform-origin: center top;
}